[Pkg-haskell-maintainers] ghc (7.0.2-3 for amd64)

Hans Peter Würmli wurmli at hispeed.ch
Sat Mar 19 08:26:32 UTC 2011

Dear Maintainers

The debian package for ghc-7.0.2-3 for amd64 (and possibly ghc-7.0.2-4
for some other architectures) has a dependency error: it depends on
libgmp-dev, but libgmp10-dev is meant.

With kind regards

Hans Peter
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.alioth.debian.org/pipermail/pkg-haskell-maintainers/attachments/20110319/6a931dde/attachment.htm>

More information about the Pkg-haskell-maintainers mailing list